Test beta Fstorage Tool v2
03/14/2023 09:53 AM - Ngan DPoan

Status: Done Start date: 03/14/2023
Priority: Normal Due date:

Assignee: Ngan Boan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Cuang,
Em gui ban beta Fstorage Tool v2 nh& anh xem qua céc tinh nang cting nhu Ul méi.

Quan ly Bucket
- Hién thi danh sach Bucket va File
- Hién thij ti€n trinh Up va Down file/folder

Tinh nang:

- Tao bucket

- Refresh danh sach

- Double click d& mé bucket/ folder
- Upload file/folder

- Download file/folder

- Xb6a bucket/file/folder

- Xem théng tin bucket/file/folder
- X6a danh sach tién trinh

- Huy tién trinh dang chay

- Refresh tién trinh

Cai dat

- Thay déi transfer Upload/Download

- Thay d&i ngén ng (Anh, Viét)

Vui long x6a ban cii va cai dat lai

Link tai tool : https://hcm.fstorage.vn/tool/Fstorage%20mount%20tool-setup-1.0.2.exe

History

#1 - 03/17/2023 09:55 AM - Cuong Pham
- File clipboard-202303170955-etjrf.png added

- Assignee changed from Cuong Pham to Ngan Doan

Anh update 1 s6 16i & version nay nhé @Ngan

- Khéng cho upload nhiéu thu muc

- Khéng tao bucket duoc (nut ok)

- Khong cancel upload dugc

- Khong x0a tét ca qua trinh upload duoc

- B6 khéi dong cung windows nhung bao da khéi dong cung window thanh cong
- 6 dia mount dang bao dung Iuong khéng ding véi bucket

#2 - 03/17/2023 10:13 AM - Ngan Poan
Dear anh Cudng,
Em gui 1 s6 16i khéng sira dugc:

- Khéng cho upload nhigu thu muc: vi néu user chon upload qua nhiéu thu muc anh huéng dén performance clia may.
- § dra mount dang béo dung luong khéng diing véi bucket

#3 - 03/17/2023 10:13 AM - Ngan Doan

- Status changed from New to In Progress
https://hcm.fstorage.vn/tool/Fstorage%20mount%20tool-setup-1.0.2.exe

#4 - 03/21/2023 10:37 AM - Minh Chéau

Chij note 1 s6 feedback Ul nhu da trao d6i. Ngan update gidp chi nhé.
Cam aon em!

#5 - 04/25/2023 08:44 AM - Ngan Poan

- Status changed from In Progress to Done
